body {font-family: 'GothamBook';}
.img-div {

  display: flex;
  justify-content: center;
  align-items: center;
	flex-direction: column;
}

.img-div img {
  height: 200px;
  width: 100%;
  object-fit: cover;
}
.img-div a {color: #ec6608;}
h2 {font-family: 'GothamBlack';}
h3 {font-family: 'GothamBlack';}
.space_top_quarenta {
    padding-top: 40px;
}


.single h3 {
    font-family: 'GothamBold';
}
.space_top {
    padding-top: 20px;
}
.top-bar, .top-bar ul {background: #e3e3e3;}
.space_bottom_quarenta {
    padding-bottom: 40px;
}

.menu li a {
    color: #878787;
}

.menu li a:hover {
    background: #ec6608;
    color: #fff;
}

content {
    padding-bottom: 40px;
}

hr {
    background: #ec6608;
    border: 2px solid #ec6608;
}

.box_conteudos {
    display: flex;
}

.box_conteudos strong {
    font-size: 24px;
    color: #ec6608;
}

.box_sobre {
    flex: 1;
    background-color: #e3e3e3;
    border: 1px solid #ddd;
}

.wpcf7-submit {
    background: #ec6608;
    color: #fff;
    padding: 5px;
    cursor: pointer;
}

.blog_link a {color: #2d2d2d;}

.button.small {color: #fff;}

.breadcrumb li {list-style: none; margin-left: 5px; float: left;}

.breadcrumb a {color: #ec6608;}

.rounded {max-width: 100%; max-height: 270px; object-fit: cover; border-radius: 10px;}

.semi_novos figure.wp-block-gallery.has-nested-images {display: none;}